Bug 524831 - [abrt] crash detected in empathy-2.27.92-2.0.git20090921.webKitFonts.1.fc12
Summary: [abrt] crash detected in empathy-2.27.92-2.0.git20090921.webKitFonts.1.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:52067f42109264728f977a8185f...
: 552936 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-22 12:36 UTC by Matěj Cepl
Modified: 2018-04-11 10:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 07:40:13 UTC


Attachments (Terms of Use)
File: backtrace (20.27 KB, text/plain)
2009-09-22 12:36 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-22 12:36:25 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
empathy-2.27.92-2.0.git20090921.webKitFonts.1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matěj Cepl 2009-09-22 12:36:29 UTC
Created attachment 362072 [details]
File: backtrace

Comment 2 Brian Pepple 2009-10-01 16:24:18 UTC
Matej, glancing at the backtrace this doesn't appear to be a crash caused by Empathy.  It looks like it the crash was caused by evolution data server.

Comment 3 Matěj Cepl 2009-10-01 16:36:09 UTC
OK, let's try it. But if it has anything to do with empathy, I have to admit that I am running git version anyway. This should probably not be filed to RH BZ in the first place.

Comment 4 Matthew Barnes 2009-10-01 19:45:57 UTC
It looks to me like the crash was caused by GConf.

Comment 5 Bug Zapper 2009-11-16 12:45:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Karel Klíč 2010-02-24 17:01:42 UTC
*** Bug 552936 has been marked as a duplicate of this bug. ***

Comment 7 Bug Zapper 2010-11-04 09:52:59 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-04 07:40:13 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.